uuid: 712b55bf-be9a-4794-a7d7-cfca9260e18b
langcode: en
status: true
dependencies:
  module:
    - node
    - taxonomy
id: taxonomy_term.field_parent_node
field_name: field_parent_node
entity_type: taxonomy_term
type: entity_reference
settings:
  target_type: node
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
